//
//  LinkedChildDM.swift
//  WOKA
//
//  Created by MacBook Pro on 09/05/24.
//

import Foundation

// MARK: - LinkedChildDM

struct LinkedChildDM: Codable {
    let result: [ResultChild]?
    
    // MARK: - Result
    struct ResultChild: Codable {
        let id: Int?
        let username, fullname: String?
        let avtar: String?
    }
}

